Subject: READ the History - IMP
From: Subir Chakma <[email-masked]>
To: "John Yohjan. Park" <[email-masked]>, Shumona Banerji <[email-masked]>, Roshan Joseph <[email-masked]>, krishna tiwari <[email-masked]>, Jayson Rogelio <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>, Bhumica Chawla <[email-masked]>, Abhineet Khorana <[email-masked]>, Pratity Gogoi <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Ibrahim Usmani <[email-masked]>, "
Date: Tue, 15 Oct 2013 15:58:33 +0530 (IST)

Please see below feedback email from Katerina. 
This applies to all. Please READ the history for the case/customer account before responding. Several reminder has been sent to you all, so such mistake will be taken very seriously. 

Hello, 

Can we please make sure that agents always read the history; mainly when it is under THE SAME TICKET! 

Customer made a payment for the return on the 8 th , Mel confirmed the payment on the 9 th 

Please see chat below… 
	
Sat, Oct 12, 2013 2:38 PM 	
Chat 	
A new chat was handled by 'Md Hasanuzzaman '. 

Agent: 	
Md Hasanuzzaman http://server.iad.liveperson.net/hcp/ticket/img/reponline.gif
	
Visitor: 	
Mousa <[email-masked]> 
	
http://server.iad.liveperson.net/hcp/ticket/img/spacer.gif
	
info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 1 seconds 
info: Welcome! This is 'Hassan'. How may I help you today? 
info: Your Issue ID for this chat is LTK1214302987244X 
Hassan: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Mousa: hi 
Hassan: Please allow me a moment while I check that for you. 
Mousa: ok thanks 
Hassan: May I know which shipment are you referring to? 
Mousa: 9114901123086988435657 
Hassan: Thank you for waiting. I'll be with you in just a moment. 
Mousa: ok 
Hassan: I will be right with you. 
Mousa: waiting 
Hassan: I am sorry for the delay. As I can can see you have not yet released this shipemtn. 
Mousa: noooo 
Hassan: You need to pay the shipping cost and the applicable duty and taxes to ship the items. 
Mousa: I pay 35$ to send it back to local us address 
Hassan: Please allow me a moment while I check that for you. 
Mousa: Reference number: LTK1214302987244X 
Hassan: I'm sorry for the delay. I'll be right with you. 
Hassan: As I can see the request has been already sent to the warehouse. 
Hassan: But as the warehouse remains closed on weekends it could not be processed. 
Hassan: By the end of Monday it will be processed. 
Hassan: and you will receive an email. 
Mousa: because they sent me the payment is done 
Mousa: ok 
Mousa: thanks 

Katerina Mousia 
Customer Service Manager 

Rgds Subir